### Function

# SpiceClientGLib Channel type_to_string

since: 0.7

#### Declaration [src]

    const gchar*
    spice_channel_type_to_string (
      gint type
    )

#### Description [src]

Convert a channel-type property value to a string.

Available since: 0.7

#### Parameters

`type`

  Type: `gint`

  A channel-type property value.

#### Return value

Type: `const gchar*`

String representation of `type`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.